﻿form#tryit {display:inline}
form#tryit input#EMAIL {width:16em;height:2em;}
xxx#homebl {list-style-type:none;display:inline-block;margin:0 0 0 12em;padding-bottom:0.25em;width:auto;border-style:solid;border-color:#088808;border-width:0 0 2px 2px;}
#indextop {margin:0 10% 0 10%;}
#indextop ul {float:left;}
#indextop ul li {margin-top:-0.5em;line-height:2em;}
#indextop img {float:right;width:20em;margin:1em 0 0 0;}
#indextop+div {clear:both;}
.announcement {margin: 0 10% 0 10%; font-size: 80%;}
.announcement p {line-height:	1em;}
div#InOrder a.section-show-hide:before {content:' '; display:block;}

.tooltip {
    position: relative;
    /*display: inline-block;*/
    /*border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 80%;
    background-color: white;
    color: inherit;
    padding: 1em 2em 1em 2em;
    border-radius: 6px;
    border: 1px solid black;
    position: absolute;
    z-index: 1;
    top: -1em;
    left: 10%;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 2em;
    right: 100%; /* To the left of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent black transparent transparent;
}

a.section-show-hide{font-weight:inherit;text-decoration:none;}
a.section-show-hide span{font-weight:bold;}

#testreceiver {
    display: inline;
}

#tr_address {
    width: 16em;
}

#tr_score {
    padding: 1em;
}
